/******************************************************************************
 * Custom page
 */


/******************************************************************************
 * Custom Pages
 */

body.custom-page .custom-page-container
{
  padding-bottom: 100px;
}

.landscape-section
{
  height: 450px;
  height: 50vh;
  max-height: 650px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center -50px;
}

.brand-story-img, .brand-story-embed iframe {
  height: 650px;
  height: 80vh;
  max-height: 750px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;    
}

.brand-story-embed iframe {
	max-width: 100%;
}

.brand-story-hero {
  height: 500px;
  height: 70vh;
  max-height: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.brand-story-text {
  height: 550px;
  height: 80vh;
  max-height: 750px;
  display: flex;
  justify-content: center;
  font-size: 1.2em;
  resize: vertical;
  overflow: auto;
	align-items: center;
}

@media all and (max-width: 650px)
{
	.brand-story-text {
		height: 60vh;
	}
}

.brand-story-hero-title{
  font-size: 3em;
  line-height: 2em;
}

.library-search-icon
{
  margin-left: -5px;
}

.height-100
{
  height: 100% !important;
}

 body.custom-page .custom-slideshow img {
	max-height: 600px;
}

.cp-section {
	padding: 20px 0;
}

.cp-section.section-type-image-set:first-of-type{
	padding-top: 0;
}

.cp-slideshow-next {
	position: absolute;
	top: 48%;
	right: -35px;
	cursor: pointer;
	padding: 5px;
}

.cp-slideshow-prev {
	position: absolute;
	top: 48%;
	left: -35px;
	cursor: pointer;
	padding: 5px;
}

.custom-3up-card-media {
	display: block;
	height: 200px;
	background-size: contain;
	background-position: left center;
	background-repeat: no-repeat;
}

.custom-2up-card-media {
	display: block;
	height: 300px;
	background-size: contain;
	background-position: left center;
	background-repeat: no-repeat;
}

.custom-page-column,
.row .row.custom-page-column {
	max-width: 1280px;
	margin: auto !important;
}

.image-grid{
	display: flex;
	flex-wrap: wrap;
}

a.image-grid-block{
	width: 22%;
	width: calc(25% - 20px);
	height: 160px;
	margin: 10px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 6px;
	border: 1px solid #ccc;
	overflow: hidden;
}

body.theme-Foundation-102b a.image-grid-block, 
body.theme-Foundation-101b a.image-grid-block{
	border: 1px solid #444;
}

.card-grid, .user-catalog{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

.card-grid-container h3{
	margin: 8px 0 ;
}

@media all and (min-width: 650px)
{
	.card-grid::after, .user-catalog::after {
		content: "";
		flex: auto;
	}
}

/* Content column */

.content-column{
	max-width: 1024px;
	margin: auto;
}

.text-1 h1, .text-1 h2, .text-1 h3{
	margin-top: 0;
}

.cardgrid-card{
	margin-bottom: 30px;
	margin-right: 10px;
}

@media all and (min-width: 1026px)
{
 	.cardgrid-card{
  	width: 30%;
		width: calc(33.33% - 10px);
  	text-align: center;
 }

 	.cardgrid-card-image{
  	height: 280px;
 	}

	.large-card-grid{
		margin: 0 15px;
	}

	.large-card-grid .cardgrid-card{
			width: 22%;
			width: calc(25% - 10px);
			text-align: center;
	}
}

@media all and (max-width: 1025px) and (min-width: 651px)
{
 	.cardgrid-card{
   	width: 46% !important;
		width: calc(50% - 10px) !important;
	}
 	.cardgrid-card-image{
   	height: 44vw;
	 }
}

@media all and (max-width: 1026px) {
  .cp-section{
    padding: 10px 0;
  }
	.custom-3up-card-media {
		height: 140px !important;
  }
  .custom-2up-card-media {
		height: 200px !important;
	}
	.cp-slideshow-next {
		position: absolute;
		top: 47%;
		right: -20px;
		cursor: pointer;
		padding: 5px;
	}
	.cp-slideshow-prev {
		position: absolute;
		top: 47%;
		left: -20px;
		cursor: pointer;
		padding: 5px;
	}
	a.image-grid-block{
		width: 30%;
		width: calc(33% - 20px);
		height: 160px;
	}
}

@media all and (max-width: 645px) {
  .cp-section{
    padding: 5px 0;
  }
	.text-1.row,
	.row .row {
		margin-left: 0;
		margin-right: 0;
	}
	.custom-3up-card-media,
	.custom-2up-card-media {
		background-size: cover !important;
		height: 220px !important
	}
	.cardgrid-card{
		width: 90vw;
		margin-right: auto;
		margin-left: auto;
   	text-align: center;
	}
	 .cardgrid-card-image{
		height: 85vw; 
	}
	a.image-grid-block{
		width: 48%;
		width: calc(50% - 20px);
		height: 120px;
	}
}

/* paralax */
body.fv-gallery-9-layout #MenuHorzTop{position:absolute;padding-left:2%}body.fv-gallery-9-layout.top-menu #PageContainer .site-content,body.fv-gallery-9-layout #FVGalleryPage{padding-top:0}body.theme-Foundation-102 .parallax-container{margin-left:-10%;width:120%}.parallax-container{margin:0 auto}.parallax-module:last-child{margin-bottom:0}.parallax-content{width:90%;max-width:800px;margin:auto;padding:30px 0}.parallax-module.parallax{background-position:0 0;background-size:cover;min-height:250px;text-align:center}.parallax-titles{max-width:600px;margin:auto;text-shadow:0 0 2px #222;color:#fff;text-align:left}